
<td style = "text-align: right; width: 5%; white-space: nowrap;">
<wo:CktlAjaxImageButton   border = "0" filename = "images/Infobulle.png" action = "$openPopupWindow"/>
</td>
<wo:CktlAjaxWindow title ="$titreFicheIdentite" width = 600 height = 500 id = "$InfosPopupWindowId"  destroyOnClose = "true" onClose = "$doNothing">
  <br>  
  <div class = "box">
  <b><wo:string value = "Liste des fonctions de l'utilisateur connecté :" /></b><br>
  <wo:repetition list = "$listeFonctions" item="$autorisationItem"> 
          <td align="left"> <wo:string value = "$autorisationItem" /><br></td>
  </wo:repetition>
   </div>
  <br>
   <div class = "box">
  <b><wo:string value = "Liste des structures cibles enseignement STATUTAIRE de l'utilisateur connecté :" /></b><br>
    <wo:repetition list = "$listeStructureEnseignementStatutaires" item="$structureEnseignementItem"> 
          <td align="left"> <wo:string value = "$structureEnseignementItem.llStructure" /> (<wo:string value = "$structureEnseignementItem.toStructurePere.llStructure" />) <br></td>
  </wo:repetition>
  </div>
  <br>
  <div class = "box">
  <b><wo:string value = "Liste des structures cibles enseignant STATUTAIRE de l'utilisateur connecté :" /></b><br>
    <wo:repetition list = "$listeStructureEnseignantsStatutaires" item="$structureEnseignantItem"> 
          <td align="left"> <wo:string value = "$structureEnseignantItem.llStructure" /> (<wo:string value = "$structureEnseignantItem.toStructurePere.llStructure" />)<br></td>
  </wo:repetition>
  </div>
  <br>
   <div class = "box">
  <b><wo:string value = "Liste des structures cibles VACATAIRE de l'utilisateur connecté :" /></b><br>
    <wo:repetition list = "$listeStructureEnseignementVacataires" item="$structureEnseignementItem"> 
          <td align="left"> <wo:string value = "$structureEnseignementItem.llStructure" /> (<wo:string value = "$structureEnseignementItem.toStructurePere.llStructure" />)<br></td>
  </wo:repetition>
  </div>
  <br>
  <div class = "box">
  <b><wo:string value = "Liste des autorisations de l'utilisateur connecté :" /></b><br>
  <wo:repetition list = "$listeAutorisations" item="$autorisationItem"> 
          <td align="left"> <wo:string value = "$autorisationItem" /><br></td>
  </wo:repetition>
   </div>
   <br>
  <div class = "box">
  <b><wo:string value = "Liste des composantes de scolarité de l'établissement :" /></b><br>
    <wo:repetition list = "$listeComposantesScolarite" item="$composanteScolItem"> 
          <td align="left"> <wo:string value = "$composanteScolItem.llStructure" /> (<wo:string value = "$composanteScolItem.toStructurePere.llStructure" />)<br></td>
  </wo:repetition>
  </div>
  <br>
  <div class = "box">
  <b><wo:string value = "Liste des departements d'enseignement de l'établissement :" /></b><br>
    <wo:repetition list = "$listeDepartements" item="$departementItem"> 
          <td align="left"> <wo:string value = "$departementItem.llStructure" /> (<wo:string value = "$departementItem.toStructurePere.llStructure" />)<br></td>
  </wo:repetition>
  </div>
  </wo:CktlAjaxWindow>

